[Eingestellt] Vali Ai.HD (shadow) Mod V2 für GP3.2 v4.5 [07.01.2014]

  • In der Papierkorbansicht der AMS sind auch einige Buttons nicht lesbar.

  • Danke für den Hinweis, auch das wird mit der nächsten Version gefixt.

    DM900 mit Merlin 4 (OE 2.5)

  • Neue Version 4.4 demnächst via BluePanel verfügbar, Aenderungen und wichtige Hinweise sind im 1. Post beschrieben.

    DM900 mit Merlin 4 (OE 2.5)

  • Neue Version 4.5 demnächst via BluePanel verfügbar, Aenderungen und wichtige Hinweise sind im 1. Post beschrieben - bitte unbedingt lesen vor dem Updaten.

    DM900 mit Merlin 4 (OE 2.5)

  • Freut mich dass Dir der Skin gefällt. Muss mal schauen wann ich die Backdrop-Ansichten für AMS einbaue, ich benutze die nicht und im Moment haben ein paar andere Dinge bei mir Priorität...

    DM900 mit Merlin 4 (OE 2.5)

  • Skin eingestellt


    Da ich diese Woche auf die DM7080 mit OE2.2 umgestiegen bin und somit die DM8000 in Rente schicke, werde ich diesen Skin für OE2.0 nicht mehr weiterentwickeln. Sollten in Zukunft Probleme mit dem Skin auftreten werde ich schauen ob sich das einfach beheben lässt, eine Garantie dass es in Zukunft eine neue Version geben wird, ist dies aber nicht.


    PS: Ob ich den Skin auf OE2.2 portieren werde, habe ich noch nicht entschieden (im Moment kann ich mangels GP3.3. eh nichts diesbezüglich testen).

    DM900 mit Merlin 4 (OE 2.5)

  • Viel Spaß mit der neuen Box.


    zur Info: Die Installation auf frisch installierter dm8000 (mit oe2.0 und GP3.2) brachte ein sh: Merlin: unknown operand - ist das relevant?


    Code
    Installing gp-skin-ai.hd.gp32-mod2 (4.5-20140106-r1) to root...
    Downloading http://download.blue-panel.com/gemini32/all/gp-skin-ai.hd.gp32-mod2_4.5-20140106-r1_all.ipk.
    sh: Merlin: unknown operand
    Configuring gp-skin-ai.hd.gp32-mod2.

    Wir haben alle den gleichen Himmel, aber nicht alle den gleichen Horizont. *** DM8000 - OE2.0+GP3.2

  • Hallo !
    Hat schon jemand versucht in diesen Skin einen Lauftext einzubauen?
    Mit meinem Wissen als Ottonormalverbraucher komme ich nicht weiter und schaffe es nicht skin.xml zu ändern. Runningtext renderer /usr/lib/enigma2/python/Components/Renderer hab ich in einem anderen Forum gefunden . Im skin.xml soll es z .b so aussehen :